/* Mail flag color value name */
"Blue" = "Blau";

/* Mail flag color value name */
"Gray" = "Grau";

/* Mail flag color value name */
"Green" = "Grün";

/* Mail flag color value name */
"Orange" = "Orange";

/* Mail flag color value name */
"Purple" = "Violett";

/* Mail flag color value name */
"Red" = "Rot";

/* Mail flag color value name */
"Yellow" = "Gelb";

